quarkus:
  devservices:
    enabled: true

  http:
    port: 8270
    test-port: 8272

  minio:
    devservices:
      image-name: minio/minio:RELEASE.2023-10-25T06-33-25Z
      port: 8271

  observability:
    enabled: false

digital-lab:
  provisioning:
    image-push-timeout: 10s
    image-build-timeout: 10s
    test:
      default-timeout: 60s
